203 comments found

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years
cdegraff Purchased

I just purchased and want to use BuddyPress. It does not seem to be working correctly and I noticed that BuddyPress is now in version 1.9. Please advise…

Skyali

The version listed as BuddyPress compatible is BuddyPress 1.8.x. When I take a look on 1.9 it does seem to be displaying fine though.

Are you sure your have the proper styling plugin enabled? http://aquoid.com/news/plugins/suffusion-buddypress-pack/

If you need further help contact me here: http://www.londonthemes.com/contact

As well as paste your purchase code.

Default-user
cdegraff Purchased

Aha! That was the missing piece! Thanks!!!

Skyali

Happy to hear it :-) Please don’t forget to rate in your downloads section if you like the theme.

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years

Hello,

We are adding future show dates through the admin, but the dates are not showing up in the correct order in the shows section of the website.

Instead of showing the “Next Show” that is nearest to today, it is showing the “Next Show” as the event we just added in the admin even though it is 4 months away.

Please advise. Thank you.

Skyali

Answered your email. :-)

  • Bought between 10 and 49 items
  • Has been a member for 0-1 years

Pre-sales question:

I like your theme due to its integration with buddypress.

1.) are there any plugins compatible with your theme where members can and a review to an event and then the events are viewed according to the highest rating, eg 5 out of 5 stars.

2.) Do you offer for paid-for customisations to your theme?

thanks

Skyali

1) You could look either on http://www.codecanyon.net for the plugin or WordPress.

http://wordpress.org/plugins/

2) Yes I do, You can request them here: http://www.londonthemes.com/contact

by
by
by
by
by
by